local USE flag
eventlet

Install dev-python/eventlet as needed for the eventlet backend.

Packages describing “eventlet” as local USE flag

Package “eventlet” Flag Description
dev-python/socketpool Install dev-python/eventlet as needed for the eventlet backend.

All packages providing a “eventlet” USE flag (1)